/* 页面主体 */
.publicContent--body{
    box-sizing: border-box;
    padding: 0 25px 25px 25px;
    background-color: #F7F8FA;
    font-size: 14px;
}
/* 页面主体 */

/* 输入框 */
.publicInput{
    display: inline-block;
    width: 160px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 3px !important;
    text-indent: 12px;
    cursor: pointer;
}
.publicMediumInput{
    width: 180px;
}
.publicPlaceholder{
    width: 180px;
    cursor: auto;
}
.publicPlaceholder::placeholder{
     color: #999999;
}
/* 输入框 */

/* 去掉弹框下划线 */
.modal .modal-header{
    border-bottom: none;
}
.modal-header{
    padding: 15px 15px 0 20px;
    border-bottom: none;
}
/* 去掉弹框下划线 */

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
    background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: #606060;
}

/* 弹框确认 取消按钮 */
.operationBtn{
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    height: 36px;
    border-radius: 3px !important;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}

.exportFooter{
    text-align: center;
    margin: 30px 0;
}
.exportFooter span{
    width: 136px;
}
.exportFooter .closeBtn{
    background-color: white;
    border: 1px solid #D7DBE0;
}
.exportFooter span:nth-child(2){
    margin-left: 50px;
}
/* 弹框确认 取消按钮 */

/* 默认按钮 */
.defaultBtn{
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    font-size: 14px;
    color: #333333;
    height: 36px;
    line-height: 36px;
    border: 1px solid #D7DBE0;
    border-radius: 3px !important;
    cursor: pointer;
    text-align: center;
    background-color: white;
}
/* 默认按钮 */

/* 弹窗标题 */
.modal-title{
    font-size: 18px;
    color: #3D4145;
}
/* 弹窗标题 */

/* 弹窗位置 */
.modal-dialog{
    margin-top: 120px;
    border-radius: 12px !important;
}
/* 弹窗位置 */

/* 弹窗圆角 */
.modal-content{
    border-radius: 12px !important;
}
/* 弹窗圆角 */

/* 模块圆角 */
.publicRadius{
    border-radius: 5px !important;
}
/* 模块圆角 */

/* 下拉框 */
.publicSelect{
    display: inline-block;
    width: 180px;
    height: 36px;
    border: 1px solid #E6E6E6;
    border-radius: 3px !important;
    text-indent: 12px;
}
/* 下拉框 */

/* 表单长度 */
.publicInputLength{
    width: 240px;
    cursor: auto;
}
/* 表单长度 */

/* 模块底部按钮位置 */
.modal-footer{
    margin-top: 20px;
}
/* 模块底部按钮位置 */

/* 时间控件样式 */
.publicContentTime{
    display: inline-block;
    position: relative;
}
.publicContentImg{
    position: absolute;
    right: 15px;
    top: 10px;
}
/* 时间控件样式 */

/* 问号提示 */
.publicMarkHint{
    font-size: 13px !important;
    color: #595959 !important;
    cursor: pointer;
}
/* 问号提示 */

/* 表格单元格数据查看更多图标位置 */
.layui-table-tips-c:before {
    position: relative;
    right: 1px;
    top: -2px;
}
/* 表格单元格数据查看更多图标位置 */

/* 加减值样式 */
.publicAddOrMinus{
    display: inline-flex;
    flex-direction: column;
    vertical-align: top;
    margin-left: 10px;
}
.publicAddOrMinus span{
    display: inline-block;
    width: 33px;
    height: 15px;
    line-height: 11px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 3px !important;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}
.publicAddOrMinus span:nth-child(1){
    margin-bottom: 6px;
    color: #3D7FFF;
}
.publicAddOrMinus span:nth-child(2){
    color: #DD1212;
}
/* 加减值样式 */

/* 取消按钮 */
.publicCancelBtn{
    display: none;
}
/* 取消按钮 */

/* 给每个盒子加一个上边距 */
.publicBoxMargin{
    margin-top: 22px;
}
/* 给每个盒子加一个上边距 */

/* 删除按钮颜色 */
.publicDelBtn{
    color: #E45353;
    cursor: pointer;
}
/* 删除按钮颜色 */

/* 导出按钮颜色 */
.publicExport{
    color: #3D7FFF;
}
/* 导出按钮颜色 */

/* 弹窗内容边距 */
.publicModelBody{
    box-sizing: border-box;
    padding: 40px 40px 0 40px;
}
/* 弹窗内容边距 */

/* 文件上传文字和图标 */
.publicModelBody--file{
    font-size: 14px;
    color: #333333;
}
.ModelBody--img{
    display: inline-block;
    width: 120px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
    margin-top: -2px;
    font-size: 14px;
    color: #666666;
    border: 1px #b9b9b9 solid;
    border-radius: 3px !important;
}
.ModelBody--img img{
    position: relative;
    right: 5px;
    top: -2px;
}
.publicModelBody--desc{
    font-size: 14px;
    color: #F92F15;
}
input[type='file']{
    border: 0;
}
/* 文件上传文字和图标 */

/* lay ui表格选中样式 */
.publicCheckedAllBox{
    display: inline-block;
    cursor: pointer;
    position: relative;
    left: 14px;
}
.publicCheckedAll--text{
    position: relative;
    top: 2px;
    left: 7px;
}
.publicCheckedBox, .publicCheckedAll{
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px #e4e1e1 solid;
    background-color: white;
    line-height: 15px;
    cursor: pointer;
    border-radius: 2px !important;
    vertical-align: middle;
}
.publicActiveCheckedBox{
    background-color: #3D7FFF;
    color: white;
    border-color: #3D7FFF;
}
.publicActiveText{
    font-size: 12px;
}
/* lay ui表格选中样式 */

/* 操作按钮间距 */
.publicExternal--btn{
    margin-left: 18px;
}
/* 操作按钮间距 */

/* form盒子 */
.publicForm{
    display: inline-block;
    position: relative;
    top: -4px;
}
/* form盒子 */

/* 系統边距 导航栏颜色*/
.page-content-wrapper .page-content{
    padding: 25px 0 10px;
}
.page-content-white .page-bar{
    margin: -25px 0 0;
    background-color: #F7F8FA;
}
.page-content-white .page-bar .page-breadcrumb{
    margin-left: 5px;
}
/* 系統边距 导航栏颜色 */

/* 导航栏斜线边距 */
.publicBreadcrumb--bias{
    margin: 0 6px;
}
.publicBreadcrumb--text{
    margin-left: 6px;
}
/* 导航栏斜线边距 */

/* 单选框大小 */
.layui-form-radio > i{
    font-size: 18px;
}
/* 单选框大小 */

/* 导入input[type=file]样式 */
.fileBox{
    position: relative;
}
.fileBox--input{
    position: absolute;
    top: 0;
    left: 73px;
    opacity: 0;
}
.fileBox--input input[type=file]{
    cursor: pointer;
}
.fileBox--info{
    width: 133px;
    display: inline-block;
    color: #999999;
    position: relative;
    left: 20px;
    top: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 导入input[type=file]样式 */

/* label开关 */
.labelBox{
    display: inline-block;
    width: 44px;
    height: 22px;
    border-radius: 40px !important;
    position: relative;
    transition: all .2s ease-in-out;
    vertical-align: middle;
}
.labelBoxIs{
    background-color: #1677FF;
}
.labelBoxNo{
    background-color: #ff413c;
}
.labelBox--dom{
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: white;
    position: absolute;
    top: 2px;
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 50% !important;
}
.labelBox--dom--right{
    right: 2px;
}
.labelBox--dom--left{
    right: 24px;
}
/* label开关 */

/* 成功，警告或错误弹框 */
#importSuccessModal, #importErrorModal, #importWarningModal{
    text-align: center;
}
.importSuccessModalMessage{
    font-size: 15px;
    text-align: center;
    position: relative;
    padding: 20px 39px;
}
#importSuccessModal .modalDialog, #importErrorModal .modalDialog, #importWarningModal .modalDialog{
    display: inline-block;
    margin-top: 15%;
}
#importSuccessModal .modalDialog .modal-content, #importErrorModal .modalDialog .modal-content, #importWarningModal .modalDialog .modal-content{
    border-radius: 5px !important;
}
.messageBox{
    border-radius: 50% !important;
    position: relative;
    top: -1px;
    right: 5px;
    width: 20px;
    height: 20px;
}
.messageSuccessBox{
    background-color: #2BCF2B;
    border-color: #2BCF2B;
}
.messageErrorBox{
    background-color: #F23C3C;
    border-color: #F23C3C;
}
.errorModalMessage{
    margin-bottom: 20px;
}
.messageWarnBox{
    background-color: #FFBF00;
    border-color: #FFBF00;
}
/* 成功，警告或错误弹框 */

/* 错误提示弹框 */
#publicErrorPromptMessage{
    padding: 21px;
}
/* 错误提示弹框 */

/* 输入框错误信息提示 */
.hintText_public{
    margin-top: 5px;
}
/* 输入框错误信息提示 */

/* 两个时间输入框之间的横线 */
.publicContent--line{
    display: inline-block;
    margin: 0 5px;
}
/* 两个时间输入框之间的横线 */

/* 查询按钮 */
.box--btn{
    display: inline-block;
    background: #3D7FFF;
    border-radius: 3px !important;
    border: 0;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    cursor: pointer;
}
.btn-inquire{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    margin-left: 58px;
    box-sizing: border-box;
    padding: 0 12px;
}
/* 查询按钮 */

/* 拖动条样式 */
.irs-with-grid{
    width: 99%;
}
.irs-line{
    height: 12px !important;
}
.irs-bar{
    height: 12px !important;
}
.irs--modern .irs-grid{
    height: 19px !important;
}
/* 拖动条样式 */

/* 表格内容过长时 tips层级 */
.layui-table-tips{
    /*z-index: 10000 !important;*/
}
/* 表格内容过长时 tips层级 */

/* tab切换样式 */
.body--tab{
    height: 58px;
    background-color: white;
    position: relative;
}
.tab--text{
    display: inline-flex;
    height: 58px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.text1{
    margin-left: 24px;
}
.text2{
    margin-left: 54px;
}
.activeText{
    font-size: 18px;
    color: #3D7FFF;
    border-bottom: 2px #3D7FFF solid;
}
/* tab切换样式 */

/* input输入框移入样式 */
input[type=text], input[type=password]{
    border-radius: 3px !important;
}
input[type=text]:hover, input[type=password]:hover{
    border-color: #257DFF;
}
/* input输入框移入样式 */
textarea{
    box-sizing: border-box;
    padding-top: 7px;
    resize: none;
}
textarea:hover{
    border-color: #257DFF;
}

/* 表格无数据样式 */
.publicNotTableData{
    background-color: #fff;
    position: relative;
    top: -66px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 60px;
}
.publicNotTableData--text{
    margin-top: 30px !important;
    font-size: 16px;
}
/* 表格无数据样式 */

/* 搜索功能输入框 */
.publicSearchBox{
    display: inline-block;
    position: relative;
}
.publicSearchBox img{
    position: absolute;
    top: 10px;
    left: 12px;
}
.publicSearchBox input{
    text-indent: 35px;
}
/* 搜索功能输入框 */

/* 表格单元格最小宽度 */
.layui-table-cell{
    height: auto;
    min-height: 28px;
}
/* 表格单元格最小宽度 */

/* 编辑或删除图标 */
.operationImg{
    cursor: pointer;
}
.delLeft{
    margin-left: 23px;
}
/* 编辑或删除图标 */
td{
    position: relative !important;
}

/* 带搜索下拉框圆角 */
.select2-selection--single{
    border-radius: 3px !important;
}
/* 带搜索下拉框圆角 */

/* 类型切换 */
.tool--text{
    display: inline-block;
    height: 20px;
    text-align: center;
    font-size: 14px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    padding: 0 27px;
}
.tool--text1{
    border-right: 1px solid #d3d3d4;
    margin-left: 5px;
}
.toolActiveText{
    color: #3D7FFF;
}
/* 类型切换 */

/* 警告提示 */
.publicWarning{
    display: inline-block;
    box-sizing: border-box;
    padding: 1px 5px;
    border-radius: 20px !important;
    background-color: red;
    color: white;
    font-size: 12px;
}
/* 警告提示 */

/* 表格左右切换箭头 */
.tableBox--arrows{
    display: inline-block;
    position: absolute;
    top: 36px;
    bottom: 0;
    height: 37px;
    line-height: 37px;
    width: 22px;
    z-index: 999;
    cursor: pointer;
}
.arrows--left{
    left: 30px;
}
.arrows--right{
    right: 30px;
}
.arrows--left img{
    margin-left: 5px;
}
.arrows--right img{
    margin-right: 5px;
}
/* 表格左右切换箭头 */

.publicTableSearchContent{
    width: 360px;
}

/* 模态框盒子上边距 */
.publicContent1{
    margin-top: 40px;
}
.publicContent2{
    margin-top: 24px;
}
/* 模态框盒子上边距 */

/* 模态框盒子居中 */
.publicCenterBox{
    text-align: center;
}
/* 模态框盒子居中 */

/* 加号 */
.publicAddText{
    display: inline-block;
    width: 15px;
    line-height: 12px;
    height: 15px;
    text-align: center;
    border-radius: 50% !important;
    color: #3D7FFF;
    border: 1px #3D7FFF solid;
    cursor: pointer;
}
/* 加号 */

/* 查询按钮 */
.publicInquireBtn{
    background-color: #027AFF;
    color: white;
    border-color: #027AFF;
}
/* 查询按钮 */

/* 上边距值 */
.publicMarginTop{
    margin-top: 24px;
}
/* 上边距值 */

/* 返回上一级 */
.publicGoBack{
    display: inline-block;
    width: 104px;
    height: 25px;
    border-radius: 3px !important;
    background-color: #F6F6F6;
    box-shadow: 0 2px 4px #9a9797;
    font-size: 13px !important;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    margin-left: 27px;
    position: relative;
    top: -3px;
}
.publicGoBack span{
    font-size: 15px;
    position: relative;
    top: 1px;
}
.publicActiveGoBack{
    background-color: #3D7FFF;
    color: white;
}
/* 返回上一级 */

/* 搜索下拉框 */
.select2-dropdown{
    z-index: 15000 !important;
}
.select2{
    display: inline-block;
}
/* 搜索下拉框 */


/* 导入样式 */
.publicDownloadTemplate{
    margin-left: 67px;
}
.publicFileToImportBody{
    width: 580px;
}
/* 导入样式 */
.laydate-day-prev{
    color: #c0c0c0 !important;
}

.publicExportModal{
    width: 951px;
}

/* 左右箭头切换 */
.publicLeft, .publicRight{
    cursor: pointer;
}
.publicRight{
    margin-left: 5px;
}
/* 左右箭头切换 */

.publicContentBox{
    background-color: white;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 5px !important;
}
.publicModelBody--hint{
    font-size: 14px;
    color: #F92F15;
    margin-top: 20px;
}
/* 将带搜索下拉框变成行块级 */
.select2{
    display: inline-block;
}
/* 将带搜索下拉框变成行块级 */

/* 自定义筛选条件 */
.selectBox{
    margin-bottom: 20px;
}
.screenTableBtn{
    margin-left: 15px;
}
.selectWidth{
    width: 150px;
    height: 34px;
}
.selectWidth2{
    width: 80px;
    height: 34px;
}
.selectWidth3{
    width: 150px;
    height: 34px;
    margin-left: 5px;
}
.spanLeft{
    margin-left: 50px;
}
#btnShow, #btnhide, #add_btnShow, #add_btnhide, .isToggle{
    color: #0c60e1;
    font-size: 34px;
    position: relative;
    top: 8px;
    cursor: pointer;
    margin-left: 10px;
}
.buttonHide{
    display: none;
}
.buttonHide2{
    margin-top: 21px;
}
/* 自定义筛选条件 */

/* 左右箭头切换 */
.publicLeft, .publicRight{
    cursor: pointer;
}
.publicRight{
    margin-left: 5px;
}
/* 左右箭头切换 */
.publicFormSelector{
    display: inline-block;
    position: relative;
    top: -4px;
    z-index: 999;
}
.layui-form-checked[lay-skin=primary] i{
    border-color: #3D7FFF !important;
    background-color: #3D7FFF;
}

/* 弹窗body内边距 */
.publicModalPadding{
    box-sizing: border-box;
    padding: 40px 30px;
}

.publicHighlight{
    color: #3D7FFF;
    cursor: pointer;
}
.layui-layer-tips{
    word-break: break-all;
}
.sureBtn{
    color: white;
    background-color: #3D7FFF;
}
.closeBtn{
    color: #333333;
    background-color: #F0F2F5;
    margin-left: 11px;
}